<!DOCTYPE html>
{% load static %}
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>CreateInteractiveAuction</title>
    <link rel="stylesheet" type="text/css" href="{% static "css/main.css" %}">
    <script type="text/javascript" src="{% static "js/main.js" %}"></script>
    <script type="text/javascript" src="{% static "js/jquery-3.5.1.min.js" %}"></script>
</head>
<body>
<div class="change_auction">
    <label>
        <span>Продолжительность аукциона</span>
        <input type="text" class="text" name="durability" id="durability" placeholder="Продолжительность аукциона">
    </label>  
    <input type="button" class="button" onclick="ChangeBackgroundAuction()" value="Изменить аукцион"> 
    <input type="button" class="button" onclick="history.back();" value="Назад"> 
    <label>
        <output class="output_text" name="status">{{id}}</output> 
        <output class="output_text" name="status">{{action}}</output>
    </label>
</div>
</body>
</html>